<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
    <path
        android:fillColor="#999999"
        android:pathData="M8,4L8,16L12,10L8,4Z"/>
</vector>
